.contacto-formulario-todo {
	flex: 1;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	padding: 2rem 0;
}

.cf-centro {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
}

.cf-centro h2 {
	color: var(--naranja-color);
}

.cf-centro span {
	width: 800px;
}

.cf-datos label {
	font-weight: bold;
	font-size: 13px;
}

.cf-datos {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 800px;
}

.cf-fila {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	margin-bottom: 10px;
}

.cf-columna {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

.cf-fila-sub {
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	width: 60%;
	margin-bottom: 10px;
}

.cf-fila-sub i {
	width: 30px;
	padding: 8px;
	font-size: 25px;
	border-radius: 5px;
	background-color: var(--azul-color);
	border-color: var(--azul-color);
	cursor: pointer;
	color: white;
}

.cv-columna {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
}

#cod-area {
	width: 30%;	
	margin-right: 20px;
}

#email-class {
	width: 100%;
	margin-right: 20px;
}

#telefone-class {
	width: 100%;	
}

.cv-columna i {
	width: 30px;
	padding: 8px;
	font-size: 25px;
	border-radius: 5px;
	background-color: var(--azul-color);
	border-color: var(--azul-color);
	cursor: pointer;
	color: white;
}

#selected_file {
	padding: 10px;
	border: 1px solid gray;
	margin-left: 20px;
	border-radius: 5px;
}

.input_class[type=text], .input_class[type=number], .input_class[type=email], select, textarea {
  padding: 12px;
  border: 1px solid #ccc;
  border-radius: 4px;
  resize: vertical;
}

.cf-button-enviar {
	width: 130px;
	border-radius: 5px;
	background-color: var(--azul-color);
	border-color: var(--azul-color);
	cursor: pointer;
	color: white;
	font-weight: bold;
	padding: 5px;
}

#sucess_mail {
	display: none;
	color: var(--azul-color);
	font-weight: bold;
	margin-top: 20px;
}

@media only screen and (max-width: 590px) { 

	.contacto-formulario-todo {
		width: 100%;
		padding: 1.5rem 0;
	}

	.cf-centro {
		width: 96%;
		display: flex;
		flex-direction: column;
		justify-content: center;
	}
	
	.cf-centro h2 {
		color: var(--naranja-color);
	}
	
	.cf-centro span {
		width: 100%;
	}
	
	.cf-datos label {
		font-weight: bold;
		font-size: 13px;
	}
	
	.cf-datos {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		width: 100%;
	}
	
	.cf-fila {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		margin-bottom: 10px;
	}
	
	.cf-columna {
		display: flex;
		flex-direction: row;
		justify-content: space-between;
	}
	
	.cf-fila-sub {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
		width: 60%;
		margin-bottom: 10px;
	}
	
	.cf-fila-sub i {
		width: 30px;
		padding: 8px;
		font-size: 25px;
		border-radius: 5px;
		background-color: var(--azul-color);
		border-color: var(--azul-color);
		cursor: pointer;
		color: white;
	}

	.email_cod_telefone {
		display: flex;
		flex-direction: column;
		justify-content: flex-start;
	}

	#email-class {
		width: auto;
		margin-right: 0px;
	}
	
	#email {
		width: auto;
	}

	#telefone-class {
		width: 100%;
		margin-left: 5px;
	}

	#cod-area {
		width: 30%;
	}

	#adjunto-class {
		width: 80%;
	}

	.cf-button-enviar {
		width: 100%;
		border-radius: 5px;
		background-color: var(--azul-color);
		border-color: var(--azul-color);
		cursor: pointer;
		color: white;
		font-weight: bold;
		padding: 5px;
	}

}